using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Chapter05
{
	class Student :Person
	{
		public override string FullName
		{
			get
			{
				return string.Format("{0}{1}",Name,Family);
			}
			set
			{
				throw new NotImplementedException();
			}
		}
	}
}
